/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Play from start"; ObjectID = "99"; */
"99.title" = "Jouer à partir du début";

/* Class = "NSMenuItem"; title = "Play from insertion point"; ObjectID = "100"; */
"100.title" = "Jouer à partir du point d'insertion";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "103"; */
"103.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Play whole sound"; ObjectID = "104"; */
"104.title" = "Jouer tout le son";

/* Class = "NSMenuItem"; title = "Play selection"; ObjectID = "106"; */
"106.title" = "Jouer la sélection";

/* Class = "NSTextFieldCell"; title = "If selection is empty:"; ObjectID = "266"; */
"266.title" = "Si la sélection est vide :";

/* Class = "NSTextFieldCell"; title = "If selection is not empty:"; ObjectID = "267"; */
"267.title" = "Si la sélection n’est pas vide :";

/* Class = "NSButtonCell"; title = "Display follows playback"; ObjectID = "270"; */
"270.title" = "Suivre le son en cours de lecture";

/* Class = "NSButtonCell"; title = "Space bar rewinds sound"; ObjectID = "271"; */
"271.title" = "Barre d'espace pour rembobiner le son";

/* Class = "NSButtonCell"; title = "Extend selection by clicking on boundary"; ObjectID = "272"; */
"272.title" = "Étendre la sélection en cliquant sur les extêmités";

/* Class = "NSButtonCell"; title = "Create new sound document at startup"; ObjectID = "273"; */
"273.title" = "Créer un nouveau document son au démarrage";

/* Class = "NSButtonCell"; title = "Continuous scrolling"; ObjectID = "274"; */
"274.title" = "Défilement continu";

/* Class = "NSButtonCell"; title = "Start recording immediately"; ObjectID = "275"; */
"275.title" = "Débuter l'enregistrement immédiatement";

/* Class = "NSTextFieldCell"; title = "General behavior"; ObjectID = "276"; */
"276.title" = "Comportement général";

/* Class = "NSTextFieldCell"; title = "Playback behavior"; ObjectID = "277"; */
"277.title" = "Comportement en lecture";

/* Class = "NSButtonCell"; title = "Warn before losing document attributes"; ObjectID = "278"; */
"278.title" = "Prévenir avant de perdre des attributs d'un document";

/* Class = "NSTextFieldCell"; title = "Length of edit preview:"; ObjectID = "279"; */
"279.title" = "Taille de l'aperçu édité :";

/* Class = "NSTextFieldCell"; title = "seconds"; ObjectID = "281"; */
"281.title" = "secondes";

/* Class = "NSButtonCell"; title = "Use notifications to signal end of tasks"; ObjectID = "282"; */
"282.title" = "Utiliser les notifications";

/* Class = "NSButtonCell"; title = "Notify only when in background"; ObjectID = "283"; */
"283.title" = "Ne notifier qu’en tâche de fond";

/* Class = "NSTextFieldCell"; title = "Editing"; ObjectID = "292"; */
"292.title" = "Édition";

/* Class = "NSTextFieldCell"; title = "ms crossfades"; ObjectID = "307"; */
"307.title" = "ms de transition";

/* Class = "NSButtonCell"; title = "Smart editing:"; ObjectID = "322"; */
"322.title" = "Édition intelligente :";
